body {
  font-size: 16pt; 
  font-family: Verdana, Arial, Geneva, sans-serif;
  font-weight: normal; 
  color: #000000; 
  background-color : #ffffff;
  margin: 0 0 0 0; 
  padding: 0 0 0 0;
  width : auto; 
}

h1 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-weight : bold;
  font-size : 20pt;
  color : #aa4444;
}

h2 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-weight : bold;
  font-size : 16pt;
  color : #bb4444;
}

h2 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-weight : bold;
  font-size : 14pt;
  color : #cc4444;
}



.menu {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-size : 12px; 
  color:#000000; 
  border-collapse: separate;
  border-spacing: 2pt;
  margin : 10px 20px;
  padding : 5px;
  clear : both;
  background-color : #ffeeee;
}

.menu a { 
  display: block; 
  padding: 2px 2px 2px 2px; 
  font-size: 12px; 
  line-height: 14px; 
  white-space: nowrap;
  font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
}
.menu a:hover { 
  background-color: #ffaaaa; 
  color: #004400; 
}

table.main {  
  font-size: 12px; 
  line-height: 14px; 
  font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; 
}

td.time { background-color: #ffcccc; }
td.break { background-color: #ffaaaa; }

table.speakers {
  font-size: 10px;
  line-height: 12px;
  font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
}


a{
  font-family:  Verdana, Arial, Geneva, sans-serif;
  background-color: #ffeeee;
  color: #880000;
}

a:hover { background-color: #aa0000; color: #ffffff; }
